*Introduction*

To run this project, you will need a complete Installation of Telerik NativeScript. You can do the installation from:
http://docs.nativescript.org/start/quick-setup

*Run the Project*

After the installation is completed Successfully, just run the following command from the root folder where you have checked out the project:
tns run android.


